glib-sharp System.ValueType System.IEquatable<GLib.SourceCallbackFuncs> To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.SourceCallbackFuncs `` To be added. To be added. To be added. To be added.
- Field
  GLib.SourceCallbackFuncs To be added. To be added.